Build #6 for leksah-server-0.8.0.1

[all reports]

Package leksah-server-0.8.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-30 13:23:01.22926 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: leksah-server (user goal)
rejecting: leksah-server-0.15.2.0, leksah-server-0.15.0.9,
leksah-server-0.15.0.8, leksah-server-0.15.0.7, leksah-server-0.15.0.6,
leksah-server-0.15.0.5, leksah-server-0.15.0.4, leksah-server-0.15.0.3,
leksah-server-0.15.0.2, leksah-server-0.15.0.1, leksah-server-0.14.3.2,
leksah-server-0.14.3.1, leksah-server-0.14.3.0, leksah-server-0.14.0.1,
leksah-server-0.14.0.0, leksah-server-0.13.1.1, leksah-server-0.13.1.0,
leksah-server-0.12.1.2, leksah-server-0.12.1.1, leksah-server-0.12.1.0,
leksah-server-0.12.0.5, leksah-server-0.12.0.4, leksah-server-0.12.0.3,
leksah-server-0.10.0.4, leksah-server-0.10.0.3, leksah-server-0.10.0,
leksah-server-0.8.0.8, leksah-server-0.8.0.7, leksah-server-0.8.0.6,
leksah-server-0.8.0.5, leksah-server-0.8.0.4, leksah-server-0.8.0.3,
leksah-server-0.8.0.2 (constraint from user target requires ==0.8.0.1)
trying: leksah-server-0.8.0.1
trying: base-4.9.0.0/installed-4.9... (dependency of leksah-server-0.8.0.1)
next goal: haddock-leksah (dependency of leksah-server-0.8.0.1)
rejecting: haddock-leksah-2.6.0 (conflict: base==4.9.0.0/installed-4.9...,
haddock-leksah => base>=4.0.0.0 && <4.3.0.0)
rejecting: haddock-leksah-2.5.0 (conflict: leksah-server =>
haddock-leksah==2.6.0)
Dependency tree exhaustively searched.